.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c2d68da2-51dc-9f31-3287-59b3f7bc313d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35ad7044-d7b4-c6db-e905-d711b59677a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3a2811e-b073-e007-f3ee-fff8f2958aff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c644a88-039a-2370-09bf-e9e6c754b1c1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c22b2370-1bf0-27d0-9627-8fd42ff4beb1 {
display: none !important;
}
.lfr-layout-structure-item-03a94657-f7ed-e36a-c26f-6b9da6c40c75 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc6ed52e-02ce-0b14-cfe3-4b408344805b {
display: none !important;
}
.lfr-layout-structure-item-25e86071-5b4e-97a7-7bb5-aa61bcb1ded1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85c2d78f-42e2-e7f2-2645-52e141bca2c8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33161e14-a098-f49b-ace1-60a4d78fc477 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b53f4c88-cf3b-443f-78c7-1d8d7d90a446 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-711ebaea-4158-cb6e-8272-662d245f31a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b929106-6bd9-4a78-99eb-8938b66416a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-665273f8-c23a-8cf7-1d78-20e33f9cf0a8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
